import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconSackDollarComponent extends TiniElement {
    static readonly defaultTagName = "icon-sack-dollar";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconSackDollar: any;
